using Microsoft.AspNetCore.Mvc;
using Abp.AspNetCore.Mvc.Authorization;

namespace MineTec.ProManager.Admin.Controllers
{
    [AbpMvcAuthorize]
    public class WorkSpaceController : ProManagerControllerBase
    {
        public ActionResult TenantConsole()
        {
            return View();
        }

        public ActionResult HostConsole()
        {
            return View();
        }
    }
}
